<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Lyriske stykker, op. 71</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_d5dab237">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_1b167d2f">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_4f6fe84f">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_db16a90c">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_205c2533">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_0204c23b">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="" xml:id="titlePage_39b65dab">
                            <p>
                                <rend fontstyle="italic">Frau Mien Röntgen / in Amsterdam. / Lyrische Stücke / (10tes und letztes Heft) / für Piano / von Edvard Grieg. / op. 71. / 1) Es war einmal — Der var engang / 2) Sommerabend — Sommeraften / 3) Kobold — Småtrold / 4) Waldesstille. — Skovstilhed. / 5) Halling — Halling. / (Norwegischer Tanz) / 6.) Vorüber — Forbi / (In memoriam) / 7) Nachklänge</rend> <rend fontstyle="italic">— Efterklang.</rend>
                            </p>
                        </titlePage>
                        <titlePage label="On p. [2] of the cover (in unknown hand)" xml:id="titlePage_efda8280">
                            <p>
                                <rend fontstyle="italic">Inhalt. / 1. Es war einmal — Der var engang / Il y avait une fois — It was once. / 2. Sommerabend — Sommeraften / Soir d’été — Summer’s Eve. / 3. Kobold — Småtrold / Lutin — Puck. / 4. Waldesstille — Skovstilhed / Repos de forêt — Forest Rest. / 5. Halling / 6. Vorüber — Forbi / Passé — Gone. / 7. Nachklänge — Efterklang / Souvenirs — Remembrances. / 8773.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">Autograph of all pieces. The Ms. consists of a cover (title page, pp. [3-4] unwritten) and 12 unpaginated sheets in folio format, each with 12 pre-printed staves. On the last page with music, bottom right, the publisher's dating: <rend fontstyle="italic">15</rend>|<rend fontstyle="italic">8</rend>|<rend fontstyle="italic">01</rend>. The Ms. is written in ink, contains a few corrections and served as engraver's copy for the first edition.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_297eb5ef">
                            <identifier label="" xml:id="identifier_db86844a"/>
                            <physDesc xml:id="physDesc_74c83748"/>
                            <physLoc xml:id="physLoc_9eaedb8d">
                                <repository xml:id="repository_4d3e8365">
                                    <corpName xml:id="corpName_24c08763">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_bc8caea3"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_34e328d9">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_71_v2.pdf" xml:id="ptr_ec83122b"/>
                                </repository>
                                <identifier xml:id="identifier_a39e7828">bm op.71</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_824762f4">
                                <annot type="source_description" xml:id="annot_d1df03cb">
                                    <p>The Ms. stems from Hinrichsen's collection (Peters, NY), and is now located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_b8984ab5">
                                    <ptr label="" mimetype="" xml:id="ptr_934669ad"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_92442d7a"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_41b99174">
                    <identifier label="" xml:id="identifier_a25d5697"/>
                    <titleStmt xml:id="titleStmt_2def7957">
                        <title xml:id="title_21889452">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9b5bdda3">
                        <publisher xml:id="publisher_31ae606b"/>
                        <pubPlace xml:id="pubPlace_aa39bc3d"/>
                        <date xml:id="date_c8322f91"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3d8e131e">
                        <titlePage label="Title page (in pencil)" xml:id="titlePage_f3eb2730">
                            <p>T<rend fontstyle="italic">il / Fru Mien Röntgen / I Amsterdam / Lyriske Stykker / (10de og sidste Hefte) / for Piano / af / Edvard Grieg / op. 71. / 1) Es war einmal – 1) Der var engang – e mol / 2) Sommerabend Des dur 2) Sommeraften / 3) Kobold 3) Småtrold es moll / 4) Waldestraum 4) Skovstilhed</rend> [above -<rend fontstyle="italic">stilhed</rend> Grieg has placed the following alternative suggestions: <rend fontstyle="italic">interieur / dröm</rend>] <rend fontstyle="italic">H dur / 5) Halling Norw. Tanz 5) Halling C dur / 6) Vorüber (In memoriam) 6) Forbi (In memoriam) e moll / 7) Nachklänge 7) Efterklang Es dur</rend> [on the right edge:] <rend fontstyle="italic">Troldhaugen / Juni 01. St. Hanskveld.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_bc905d40"/>
                        <dimensions unit="cm" xml:id="dimensions_64399162"/>
                        <physMedium xml:id="physMedium_9eea6d0f">Autograph of all pieces. The Ms. consists of a cover (title page, pp. [2-4] unwritten) and 18 pages, each with 12 pre-printed staves. Musical text on pp. 1-17 (pagination in an unknown hand), p. [18] unwritten.<lb/>No. 1. Musical text on pp. [1-3], p. [4] unwritten. Heading: <rend fontstyle="italic">Der var engang —. </rend>After the last bar, the dating: <rend fontstyle="italic">7/6/01.</rend>
                            <lb/>No. 2. Musical text on pp. [1-2]. Heading: <rend fontstyle="italic">Sommerkvæld</rend>.<lb/>No. 3. Musical text on pp. [1-2]. Heading: <rend fontstyle="italic">Småtrold</rend>.<lb/>No. 4. Musical text on pp. [1-3], p. [4] unwritten. Heading: <rend fontstyle="italic">&amp;lt;Skov&amp;gt;fantasie / Skovstilhed / &amp;lt;Skov&amp;gt;dröm ?. </rend>On p. [3], right, the dating: <rend fontstyle="italic">20/6/01</rend>.<lb/>No. 5. Musical text on pp. [1-3], p. [4] unwritten. Heading: <rend fontstyle="italic">Halling</rend>. After the last bar, the dating: <rend fontstyle="italic">22/6/01.</rend>
                            <lb/>No. 6. Title page, musical text on pp. [2-3], p. [4] unwritten. Title page: <rend fontstyle="italic">Forbi! / (In memoriam.)</rend>. After the last bar, the dating: <rend fontstyle="italic">4/6/01.</rend>
                            <lb/>No. 6. Musical text on pp. [1-2]. Heading: <rend fontstyle="italic">Efterklang.*)</rend>. After the last bar, the dating: <rend fontstyle="italic">25/6/01</rend>. Footnote: <rend fontstyle="italic">*) Se 1ste Hefte No. 1. </rend>[Cf 1<rend rend="sup">st</rend> collection No 1.]</physMedium>
                    </physDesc>
                    <classification xml:id="classification_c4596559">
                        <termList xml:id="termList_a4ab5be4">
                            <term classcode="#DcmContentClass" xml:id="term_f39ff628">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_3ebd5639">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_decc6a34">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_e617856b"/>
                            <term classcode="#DcmStateClass" xml:id="term_1c17ab45"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_52700b82"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_bfa0311a">
                        <item label="" xml:id="item_ce909a36">
                            <identifier label="" xml:id="identifier_54f71348"/>
                            <physDesc xml:id="physDesc_f4bf350a"/>
                            <physLoc xml:id="physLoc_f2a381ce">
                                <repository xml:id="repository_94e95264">
                                    <corpName xml:id="corpName_43361d3b">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_46300f4e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c574592b">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_71_v1.pdf" xml:id="ptr_19388832"/>
                                </repository>
                                <identifier xml:id="identifier_b9a6261a">bm op.7</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_702494e1"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_42fba997"/>
                    <relationList xml:id="relationList_e172b4e4">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_33fbe974"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_da7fe5dc">
                    <identifier label="" xml:id="identifier_a670f6b9"/>
                    <titleStmt xml:id="titleStmt_746446d0">
                        <title xml:id="title_6f8a0c7c">Sketches (nos. 4 and 7)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c9d2053c">
                        <publisher xml:id="publisher_f5214ab4"/>
                        <pubPlace xml:id="pubPlace_d633797c"/>
                        <date xml:id="date_db6f0bb9"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_733f82b6">
                        <extent unit="pages" xml:id="extent_7f72cdd7"/>
                        <dimensions unit="cm" xml:id="dimensions_9c50c830"/>
                        <physMedium xml:id="physMedium_f24d4567"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7483193a">
                        <annot type="source_description" xml:id="annot_b6d38b48">
                            <p>Sketches of no. 4, <rend fontstyle="italic">Skogstillhet</rend>, and no. 7, <rend fontstyle="italic">Efterklang</rend>, are found in the collection of Grieg's sketches (SkI:LIII, p. 1).</p>
                        </annot>
                        <annot type="links" xml:id="annot_cb31d3e7">
                            <ptr label="" mimetype="" xml:id="ptr_8e8ce457"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_48dc79ed">
                        <termList xml:id="termList_975273b2">
                            <term classcode="#DcmContentClass" xml:id="term_07d7bd3e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8b21a1d6">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1f1bfbb2">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_4e5764dd"/>
                            <term classcode="#DcmStateClass" xml:id="term_2445bffb">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_08d69b74"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_096f0721">
                        <item label="" xml:id="item_aa20f276">
                            <identifier label="" xml:id="identifier_1ce3db72"/>
                            <physDesc xml:id="physDesc_cd3d1a16"/>
                            <physLoc xml:id="physLoc_de5b1832">
                                <repository xml:id="repository_725d054f">
                                    <corpName xml:id="corpName_41cfa150">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_3f36cb26"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_25a796a9">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_c9765ab6"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_b160b1e6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_b181d722"/>
                    <relationList xml:id="relationList_ab8a4da8">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_030d4b5c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_12bff313">
                    <identifier label="" xml:id="identifier_34325936"/>
                    <titleStmt xml:id="titleStmt_a1f82559">
                        <title xml:id="title_b9f21162">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3bceec2e">
                        <publisher xml:id="publisher_d77089f8">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_01cdd129">Leipzig</pubPlace>
                        <date isodate="1901-11" xml:id="date_ab179c32">November 1901</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ab855513">
                        <titlePage label="" xml:id="titlePage_8a9e7612">
                            <p>
                                <rend fontstyle="italic">Frau Mien Röntgen / in Amsterdam. / Lyrische Stücke / für Pianoforte / componirt / von / EDVARD GRIEG / OP. 71. / Eigenthum des Verlegers. / 8773. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_afc775d9"/>
                        <dimensions unit="cm" xml:id="dimensions_1c835ae3"/>
                        <physMedium xml:id="physMedium_b6257ce4">Edition format. Red-tinted title frame. Title page, p. 2 contents. Musical text on pp. 3-23, p. [24] empty.</physMedium>
                        <plateNum xml:id="plateNum_24151889">8773</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c871fc6a">
                        <annot type="source_description" xml:id="annot_10c8516a">
                            <p>Contents: 1. Es war einmal — Der var engang — Il y avait une fois — Once upon a time. 2. Sommerabend — Sommeraften — Soir d’été — Summer’s Eve. 3. Kobold — Småtrold — Lutin — Puck. 4. Waldesstille — Skovstilhed — Repos de forêt — Peace of the Woods. 5. Halling (Norwegischer Tanz). 6. (In Memoriam) — Vorüber — Forbi — Passé — Gone. 7. Nachklänge — Efterklang — Souvenirs — Remembrances.</p>
                            <p>EP 2985.</p>
                        </annot>
                        <annot type="links" xml:id="annot_401ea8df">
                            <ptr label="" mimetype="" xml:id="ptr_c9be287d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_3ef6b472">
                        <termList xml:id="termList_0e8de48c">
                            <term classcode="#DcmContentClass" xml:id="term_f7a8340e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_691b5d5a">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_809ff229"/>
                            <term classcode="#DcmScoringClass" xml:id="term_43e84280"/>
                            <term classcode="#DcmStateClass" xml:id="term_4acdffdc">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_78a4a8f0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_e1dde53f"/>
                    <componentGrp xml:id="componentGrp_91c71a60">
                        <source analog="frbr:manifestation" label="1" xml:id="source_de23e3b2">
                            <titleStmt xml:id="titleStmt_6320911c">
                                <title xml:id="title_21927981">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_5d3bb15a">
                                <titlePage label="" xml:id="titlePage_611d1a4d">
                                    <p>As in the first edition until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1902]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_af72165e">
                            <titleStmt xml:id="titleStmt_4335032a">
                                <title xml:id="title_e666bf6e">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_f24486fe">
                                <titlePage label="" xml:id="titlePage_5a24b8e9">
                                    <p>As in the first edition until <rend fontstyle="italic">OP. 71. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / 8773. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1906]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_4cbe31f0">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_7ad394a9"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">71</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Lyriske stykker, op. 71</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Lyrische Stücke, op. 71</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Lyric pieces, op. 71</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                        <persName role="dedicatee" xml:id="persName_f25cae6f">Mien Röntgen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1901" xml:id="date_f13cccb1">1901</date>
                    <geogName xml:id="geogName_5a9a03bc">Troldhaugen</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>The pieces were probably composed in the spring and early summer of 1901 on Troldhaugen. Five of the pieces are dated in the autographs. No. 2, <rend fontstyle="italic">Sommeraften</rend>, and no. 3, <rend fontstyle="italic">Småtroll</rend>, may date from earlier times.</p>
                    <p>Grieg sent the Ms. to C. F. Peters on August 10, 1901, and remarked to Hinrichsen in an accompanying letter: "Die Stücke heissen: <rend rend="underline">Lyrische Stücke, 10tes und letztes Heft</rend>." [The pieces should be named Lyrische Stücke 10<rend rend="sup">th </rend>and last collection.] Grieg received the proofs on October 24; the final copies were sent to him on November 13. In no. 6, <rend fontstyle="italic">Forbi</rend>, the words <rend fontstyle="italic">(In Memoriam.)</rend> are placed above the title <rend fontstyle="italic">Vorüber</rend>, for Hinrichen's uncle, the publisher Max Abraham, who died on December 8, 1900. With no. 7, <rend fontstyle="italic">Efterklang</rend>, the following footnote is found: <rend fontstyle="italic">Vergl. Lyrische Stücke Heft I No. 1 (Arietta)</rend>. [Cf Lyrische Stücke collection 1 No 1 (Arietta).]</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">367–368</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_13789fb8">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">470, 472-475</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">321-323</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_b1ff97cf">
                        <genre xml:id="genre_7ca89194">book</genre>
                        <author xml:id="author_383778a1">Edvard Grieg</author>
                        <title level="m" xml:id="title_0e990554">Dagbøker (1865, 1866, 1905, 1906 og 1907)</title>
                        <title level="s" xml:id="title_d09d97d4"/>
                        <editor xml:id="editor_e90f072d">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_b824d784"/>
                        <biblScope unit="issue" xml:id="biblScope_74890057"/>
                        <biblScope unit="page" xml:id="biblScope_9c0e2562">Nr. 3: p. 193</biblScope>
                        <imprint xml:id="imprint_65b2299b">
                            <date isodate="1993" xml:id="date_cd3f5ce6">1993</date>
                            <pubPlace xml:id="pubPlace_7609190b">Bergen</pubPlace>
                            <publisher xml:id="publisher_0f07ac68">Bergen Offentlige Bibliotek</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2013012508218" xml:id="ptr_fedb19d8"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">176</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_60d5263e">
                        <genre xml:id="genre_2838d645">book</genre>
                        <author xml:id="author_7c8597c0">Hanna de Vries Stavland</author>
                        <title level="m" xml:id="title_af0fa0fe">Julius Röntgen og Edvard Grieg: Et musikalsk vennskap</title>
                        <title level="s" xml:id="title_3e7354c5"/>
                        <editor xml:id="editor_5531ba5a">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_a4dfe4ef"/>
                        <biblScope unit="issue" xml:id="biblScope_a6abab93"/>
                        <biblScope unit="page" xml:id="biblScope_d4f6cbd7">109</biblScope>
                        <imprint xml:id="imprint_1a712f43">
                            <date isodate="1994" xml:id="date_305685f9">1994</date>
                            <pubPlace xml:id="pubPlace_7fdb3208">Bergen</pubPlace>
                            <publisher xml:id="publisher_4ea8ca32">Alma Mater</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_241b6483"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_87f1e891">
                    <annot label="" type="links" xml:id="annot_2ae52ecc">
                        <ptr label="GGA vol. 1 (EP 8501, pl. no. 31071)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138009" xml:id="ptr_52de4b09"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_bb9c1472">
                        <p>A scholarly-critical edition of op. 71 published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 1 (1977), pp. 192-212, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_1cb9dd50">
                        <term xml:id="term_12936621">Instrumental music</term>
                        <term xml:id="term_d9ff83b4">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_91f5bc61">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_138de45d">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_d7d012da">
                                <titleStmt xml:id="titleStmt_66a77bec">
                                    <title xml:id="title_51af3036" xml:lang="no">Det var engang</title>
                                    <title xml:id="title_d37b223c" xml:lang="de">Es war einmal</title>
                                    <title xml:id="title_235afb2d" xml:lang="en">Once upon a Time</title>
                                    <respStmt xml:id="respStmt_95b839bf">
                                        <persName role="" xml:id="persName_a4b5394f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ced854c8">
                                    <incipText xml:id="incipText_03118c1b">
                                        <p xml:id="p_770f08ec" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1979/44135965785_dc41e0e7de_n.jpg" targettype="lowres" xml:id="graphic_8dfa7ae2"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1979/44135965785_c71b49e9b8_o.png" targettype="hires" xml:id="graphic_d846633c"/>
                                </incip>
                                <tempo xml:id="tempo_0c36b1a3">Andante con moto</tempo>
                                <key mode="minor" pname="e" xml:id="key_67488d9a"/>
                                <meter sym="common" xml:id="meter_ec4d6173"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_08d62efc">
                                    <castList xml:id="castList_5716d5d1">
                                        <castItem xml:id="castItem_922926b0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8ab7758d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_83f27ae1">95</extent>
                                <notesStmt xml:id="notesStmt_1a00d4f0">
                                    <annot xml:id="annot_5f03b3e0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_756880db"/>
                                <relationList xml:id="relationList_bb439a12">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a96cf7bd"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_364ee8dd">
                                <titleStmt xml:id="titleStmt_9fe603b6">
                                    <title xml:id="title_b2b9b971" xml:lang="no">Sommeraften</title>
                                    <title xml:id="title_40d71322" xml:lang="de">Sommerabend</title>
                                    <title xml:id="title_e02be8bf" xml:lang="en">Summer’s Eve</title>
                                    <respStmt xml:id="respStmt_69ac7969">
                                        <persName role="" xml:id="persName_aada6ee5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9813c50f">
                                    <incipText xml:id="incipText_c4b44b68">
                                        <p xml:id="p_153835f9" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1911/44327363484_4f58101690_n.jpg" targettype="lowres" xml:id="graphic_ae48fc74"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1911/44327363484_2b210e3e30_o.png" targettype="hires" xml:id="graphic_9b28659d"/>
                                </incip>
                                <tempo xml:id="tempo_39da25cd">Allegretto tranquillamente</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_3aa8ce16"/>
                                <meter count="3" unit="4" xml:id="meter_d7de6730"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_48e6919f">
                                    <castList xml:id="castList_67b2cf01">
                                        <castItem xml:id="castItem_b5fc5c3d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_79c0212b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0b5f2d73">54</extent>
                                <notesStmt xml:id="notesStmt_a9195f06">
                                    <annot xml:id="annot_d5a80666"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0eae3f93"/>
                                <relationList xml:id="relationList_ace2996d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a6c895d1"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_e0eea0d8">
                                <titleStmt xml:id="titleStmt_30603098">
                                    <title xml:id="title_a5a1457c" xml:lang="no">Småtroll</title>
                                    <title xml:id="title_fc44c1b0" xml:lang="de">Kobold</title>
                                    <title xml:id="title_9bb37c30" xml:lang="en">Puck</title>
                                    <respStmt xml:id="respStmt_408daf18">
                                        <persName role="" xml:id="persName_983ecc38"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9a166d8e">
                                    <incipText xml:id="incipText_6ee26be6">
                                        <p xml:id="p_5e2cd6a9" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1969/44327363234_6f6f1b5e4f_n.jpg" targettype="lowres" xml:id="graphic_f3bd3291"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1969/44327363234_97ed6fa989_o.png" targettype="hires" xml:id="graphic_a1dd8ca2"/>
                                </incip>
                                <tempo xml:id="tempo_1b383136">Allegro molto</tempo>
                                <key accid="f" mode="minor" pname="e" xml:id="key_2aef31ac"/>
                                <meter sym="cut" xml:id="meter_891c7dcd"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d5453311">
                                    <castList xml:id="castList_a202d96c">
                                        <castItem xml:id="castItem_ca308c4e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_dfcffbf1"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_9b7b20b9">79</extent>
                                <notesStmt xml:id="notesStmt_bee79148">
                                    <annot xml:id="annot_98d1091d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_99ce2b5a"/>
                                <relationList xml:id="relationList_661fad59">
                                    <relation label="" rel="hasReproduction" xml:id="relation_52f7b2ae"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_8d8f820e">
                                <titleStmt xml:id="titleStmt_14fced96">
                                    <title xml:id="title_aeff6021" xml:lang="no">Skogstillhet</title>
                                    <title xml:id="title_8fd7994a" xml:lang="de">Waldesstille</title>
                                    <title xml:id="title_920a94bd" xml:lang="en">Peace in the Woods</title>
                                    <respStmt xml:id="respStmt_c342f03e">
                                        <persName role="" xml:id="persName_23bafe8c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ce56425b">
                                    <incipText xml:id="incipText_1a349f66">
                                        <p xml:id="p_f99993a8" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1972/44327363074_69eb41a9ea_n.jpg" targettype="lowres" xml:id="graphic_7e0fd5fc"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1972/44327363074_6604757bb2_o.png" targettype="hires" xml:id="graphic_ea7e5b6a"/>
                                </incip>
                                <tempo xml:id="tempo_6d08aa0c">Lento</tempo>
                                <key mode="major" pname="b" xml:id="key_cd8b2613"/>
                                <meter xml:id="meter_8fba0be3"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_97ebd954">
                                    <castList xml:id="castList_5490fe36">
                                        <castItem xml:id="castItem_b5b0bfdc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_821f1b7c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_fea8dbda">77</extent>
                                <notesStmt xml:id="notesStmt_ccdf709e">
                                    <annot xml:id="annot_8ae5770b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_fece8373"/>
                                <relationList xml:id="relationList_48c1bf86">
                                    <relation label="" rel="hasReproduction" xml:id="relation_734ff014"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_9324250b">
                                <titleStmt xml:id="titleStmt_0a53b3c0">
                                    <title xml:id="title_fa8e7b4f" xml:lang="no">Halling</title>
                                    <respStmt xml:id="respStmt_0e4b2b1d">
                                        <persName role="" xml:id="persName_ec5a96eb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_906beb6b">
                                    <incipText xml:id="incipText_20a41e21">
                                        <p xml:id="p_07f9551c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1917/43235825560_3d446ed885_n.jpg" targettype="lowres" xml:id="graphic_80c5bad7"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1917/43235825560_4e1f9f6e8d_o.png" targettype="hires" xml:id="graphic_364bc6d4"/>
                                </incip>
                                <tempo xml:id="tempo_0fe2c263">Allegro molto – Allegro moderato e marcato</tempo>
                                <key mode="major" pname="c" xml:id="key_d7f40ba7"/>
                                <meter count="2" unit="4" xml:id="meter_e94f82c8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e4d5b999">
                                    <castList xml:id="castList_45f4c465">
                                        <castItem xml:id="castItem_3d050d6c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_755d74f4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f3475731">98</extent>
                                <notesStmt xml:id="notesStmt_1f1b4444">
                                    <annot xml:id="annot_dcbb645c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ba1faa34"/>
                                <relationList xml:id="relationList_582927c6">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3c3266a0"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_b7a6c4f8">
                                <titleStmt xml:id="titleStmt_b66c2bbb">
                                    <title xml:id="title_7ac44b92" xml:lang="no">Forbi</title>
                                    <title xml:id="title_b5cacadc" xml:lang="de">Vorüber</title>
                                    <title xml:id="title_36c04d34" xml:lang="en">Gone</title>
                                    <respStmt xml:id="respStmt_c7d25873">
                                        <persName role="" xml:id="persName_7a4ccde2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_68aae7a8">
                                    <incipText xml:id="incipText_8d722c1d">
                                        <p xml:id="p_2bf472c5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1936/44327363444_c9b8a63a9b_n.jpg" targettype="lowres" xml:id="graphic_51786d09"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1936/44327363444_fd269fefa3_o.png" targettype="hires" xml:id="graphic_278791a2"/>
                                </incip>
                                <tempo xml:id="tempo_cc32aff3">Andante doloroso</tempo>
                                <key mode="minor" pname="e" xml:id="key_887eb249"/>
                                <meter sym="common" xml:id="meter_1b6d94d0"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_fff508cd">
                                    <castList xml:id="castList_21b15c4f">
                                        <castItem xml:id="castItem_749eb913"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2ab36dda"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5032a11c">32</extent>
                                <notesStmt xml:id="notesStmt_87ed2599">
                                    <annot xml:id="annot_4c8fa33a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f569243b"/>
                                <relationList xml:id="relationList_bee26c51">
                                    <relation label="" rel="hasReproduction" xml:id="relation_df62e8f3"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_1ea51951">
                                <titleStmt xml:id="titleStmt_09041b98">
                                    <title xml:id="title_e311e91a" xml:lang="no">Efterklang</title>
                                    <title xml:id="title_7f07c155" xml:lang="de">Nachklänge</title>
                                    <title xml:id="title_17b64471" xml:lang="en">Remembrances</title>
                                    <respStmt xml:id="respStmt_f2430802">
                                        <persName role="" xml:id="persName_dae1ac57"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c89de1cc">
                                    <incipText xml:id="incipText_5bcd7ca1">
                                        <p xml:id="p_9393586b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1932/44135965515_a54c15b6ab_n.jpg" targettype="lowres" xml:id="graphic_a9bb3b0b"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1932/44135965515_9a04c9ca67_o.png" targettype="hires" xml:id="graphic_26845dce"/>
                                </incip>
                                <tempo xml:id="tempo_0bb68add">Tempo di Valse</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_c6b1671a"/>
                                <meter count="3" unit="4" xml:id="meter_e418d3b4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dfa66ba0">
                                    <castList xml:id="castList_4c3074ed">
                                        <castItem xml:id="castItem_0e8c258b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_0f665992"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_bbfc68d2">74</extent>
                                <notesStmt xml:id="notesStmt_ff73c87b">
                                    <annot xml:id="annot_40804954"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_23d5b0db"/>
                                <relationList xml:id="relationList_eab9ea58">
                                    <relation label="" rel="hasReproduction" xml:id="relation_47c8789f"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_5bb17f40">
                    <resp xml:id="resp_06d5f62b">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_177b62d2">
                    <p xml:id="p_da49c3ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_cc3cb4c9">
                    <resp xml:id="resp_23c5c6c0">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e3092dcc">
                    <p xml:id="p_c04da7a9"/>
                </changeDesc>
            </change>
            <change isodate="2018-10-01" xml:id="change_191N10215">
                <respStmt xml:id="respStmt_1c0746ad">
                    <resp xml:id="resp_3fbcb1e2">bjornar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a43e8d98">
                    <p xml:id="p_133d6619"/>
                </changeDesc>
            </change>
            <change isodate="2018-10-02" xml:id="change_248N102DC">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-22" xml:id="change_539N10663">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-05-29" xml:id="change_544N1066B">
                <respStmt>
                    <resp>tarje</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>